Support » Fixing WordPress » 5.6 update critical error

Viewing 15 replies - 1 through 15 (of 19 total)
  • Moderator James Huff

    (@macmanx)

    Volunteer Moderator

    Try downloading WordPress again, access your server via SFTP or FTP, or a file manager in your hosting account’s control panel (consult your hosting provider’s documentation for specifics on these), and delete then replace your copies of everything on the server except the wp-config.php file and the /wp-content/ directory with fresh copies from the download. This will effectively replace all of your core files without damaging your content and settings.

    Some uploaders tend to be unreliable when overwriting files, so don’t forget to delete the original files before replacing them.

    Thread Starter Frank

    (@phasar40)

    I have a better idea. FIX THE PROBLEM, because that’s NOT how updates are supposed to work!

    Moderator James Huff

    (@macmanx)

    Volunteer Moderator

    Kind of impossible to do if we don’t know what caused the problem on your site, so please try the above.

    I’m getting this too: The authenticity of wordpress-5.6-new-bundled.zip could not be verified as no signature was found. Unpacking the update…
    Could not copy file.: wordpress/wp-includes/js/dist/edit-post.js
    Installation Failed

    Tried twice as you suggest.

    Tried to update to 5.5 instead and it failed for the same reason. What to do? Need to update insecure plugin contact form 7. This is the reason for updating WP

    The similar thing: my ticket is “Critical Error after updating to WordPress from 5.5.3 to 5.6” https://core.trac.wordpress.org/ticket/52114 and https://wordpress.org/support/topic/critical-error-after-updating-to-wordpress-from-5-5-3-to-5-6/

    • This reply was modified 7 months, 1 week ago by theuseful.
    Thread Starter Frank

    (@phasar40)

    I got WordPress to update after my host increased the memory limit

    Mine wouldn’t update either via the WordPress Dashboard, it just hung after saying it was unpacking the files and did nothing. BUT… if you log into Cpanel and updated WordPress via Softaculous then it updates just fine! 🙂

    willismr62

    (@willismr62)

    Not having any luck as well from version 5.5.3 and why would I need to modify my permissions all of a sudden and Why TF is there no valid signature lol. What should my permissions be? I usually like to leave permissions alone without “tweaking” them as it seems like it just opens up trouble. In any case, if I need to adjust them just to upgrade I will and set them back, but where do I find where to do this action. I also agree with the previous comment in that things should not fail like this when you go to upgrade. Going back to my previous upgrade of wordpress, had issues as well and you folks fixed it –screwed up all my plugins! I wish your QA was a little better. Here is the error message:

    Downloading update from https://downloads.wordpress.org/release/wordpress-5.6-new-bundled.zip…

    The authenticity of wordpress-5.6-new-bundled.zip could not be verified as no signature was found.

    Unpacking the update…

    The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions.: wp-admin/includes/update-core.php

    Installation failed.

    I’ve been getting this error for four months, through all the upgrades with WP. At one point someone said it was on WP to fix this. Is this still the case? I see this marked as resolved, and it is clearly not the case. I’m just getting nervous to be so out of date on WP.

    I just tried to update after giving up after previous falure and having my server provider re-instate the previous days version. Today it stopped when it got to “Preparing to install the latest version…” Nothing further happened. When I eventually tried to move elsewhere on the menu I got the message “Briefly unavailable for scheduled maintenance. Check back in a minute.” That’s also he message when trying to access the site from another device.
    I would like to be able to ask my server provider to provide some extra something but I haven’t a clue what i should be asking for. Are we all doomed to be using our previous version forever?

    I’m pleased to say that I have updated my WordPress to v5.6 by using Installatron in my cPanel.

    I’m not getting the error, but is nobody concerned that the authenticity cannot be verified? Why is the authenticity not verifiable. Super sus.

    jrmatwpress

    (@jrmatwpress)

    I’ve been getting this, too, through 5.6.1 and now 5.6.2. I’m running on a bare server, so I don’t have any shared hosting tools to help out. Just checking in to see if there’s been any progress on getting this fixed. 🙁

    I’ve got the same problem as you and got the same message, but I’m not getting any email with instructions …?

    “The authenticity of wordpress-5.6.2.zip could not be verified as no signature was found.
    Unpacking the update…
    There has been a critical error on your website. Please check your site admin email inbox for instructions.”

    But I did as rodneymf and updated my WordPress to v5.6.2 by using Installatron in my cPanel, and that worked fine!

    • This reply was modified 4 months, 3 weeks ago by g-nilsson.
    • This reply was modified 4 months, 3 weeks ago by g-nilsson.
Viewing 15 replies - 1 through 15 (of 19 total)
  • You must be logged in to reply to this topic.